<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <include layout="@layout/forum_title_bar" />
    <FrameLayout android:layout_width="fill_parent" android:layout_height="fill_parent">
        <LinearLayout android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="fill_parent">
            <GridView android:id="@id/choice_photo" android:padding="1.0dip" android:layout_width="fill_parent" android:layout_height="0.0dip" android:horizontalSpacing="1.0dip" android:verticalSpacing="1.0dip" android:stretchMode="columnWidth" android:numColumns="3" android:layout_weight="1.0" />
            <RelativeLayout android:layout_gravity="bottom" android:id="@id/loading_layout" android:background="@android:color/white" android:layout_width="fill_parent" android:layout_height="45.0dip">
                <GridView android:id="@id/gv_select_photo" android:padding="0.0dip" android:layout_width="wrap_content" android:layout_height="35.0dip" android:layout_marginLeft="6.0dip" android:layout_marginRight="10.0dip" android:listSelector="@android:color/transparent" android:horizontalSpacing="0.0dip" android:verticalSpacing="2.0dip" android:columnWidth="35.0dip" android:layout_alignParentLeft="true" android:layout_centerVertical="true" />
                <com.moji.badge.BadgeView android:textColor="@color/white" android:gravity="center" android:id="@id/image_num" android:visibility="gone" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="7.0dip" android:layout_marginRight="1.0dip" android:layout_marginBottom="10.0dip" android:text="" android:layout_toLeftOf="@id/finish_select" />
                <TextView android:textSize="18.0sp" android:textColor="@color/blue" android:gravity="center" android:id="@id/finish_select" android:paddingRight="16.0dip" android:layout_width="wrap_content" android:layout_height="fill_parent" android:text="@string/done" android:layout_alignParentRight="true" android:layout_centerVertical="true" />
            </RelativeLayout>
        </LinearLayout>
        <LinearLayout android:gravity="center" android:orientation="vertical" android:id="@id/no_photo_fl" android:background="#fff2f4f8" android:paddingLeft="40.0dip" android:paddingRight="40.0dip" android:visibility="gone" android:layout_width="fill_parent" android:layout_height="fill_parent">
            <TextView android:textSize="16.0sp" android:textColor="#ff747989" android:gravity="center" android:layout_gravity="center_horizontal" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="@string/album_no_photo" />
        </LinearLayout>
    </FrameLayout>
</LinearLayout>